﻿/*.alertify.ajs-movable:not(.ajs-maximized) .ajs-header{
    background: #013765 !important;
    color: white !important;
}*/

@font-face {
    font-family: "Pilat Wide Black";
    src: url("/Content/DPWFont/PilatWide-Black.ttf");
}

@font-face {
    font-family: "Pilat Wide";
    src: url("/Content/DPWFont/PilatWide-Regular.ttf");
}

@font-face {
    font-family: "Pilat Wide Bold";
    src: url("/Content/DPWFont/PilatWide-Bold.ttf");
}

@font-face {
    font-family: "Pilat Wide Book";
    src: url("/Content/DPWFont/PilatWide-Book.ttf");
}

@font-face {
    font-family: "Pilat Wide Heavy";
    src: url("/Content/DPWFont/PilatWide-Heavy.ttf");
}

@font-face {
    font-family: "Pilat Wide Light";
    src: url("/Content/DPWFont/PilatWide-Light.ttf");
}

@font-face {
    font-family: "Pilat Wide Thin";
    src: url("/Content/DPWFont/PilatWide-Thin.ttf");
}

@font-face {
    font-family: "Pilat Wide Demi";
    src: url("/Content/DPWFont/Pilat-Demi.ttf");
}

@font-face {
    font-family: "Pilat Wide Demi Bold";
    src: url("/Content/DPWFont/PilatWide-DemiBold.ttf");
}

.DPWWideBlack {
    font-family: 'Pilat Wide Black' !important;
}

.DPWRegular {
    font-family: 'Pilat Wide' !important;
}

.DPWBold {
    font-family: 'Pilat Wide Bold' !important;
}

.DPWHeavy {
    font-family: 'Pilat Wide Heavy' !important;
}

.DPWLight {
    font-family: 'Pilat Wide Light' !important;
}

.DPWThin {
    font-family: 'Pilat Wide Thin' !important;
}

.DPWBook {
    font-family: 'Pilat Wide Book' !important;
}

.Starick::after {
    content: "*";
    color: red;
}

.Starick::after {
    content: "*";
    color: red;
}
.CounterCard {
    float: right !important;
    background-color: white;
    padding: 5px 5px 5px 8px;
  /*  min-width: 10%;
    max-width: 20%;*/
    margin: 5px;
    font-size: 18px;
    border-radius: 5px;
    box-shadow: 0 20px 27px 0 rgb(0 0 0 / 5%);
    background-clip: border-box;
    border: 0 solid rgba(0, 0, 0, 0.125)
}

    .CounterCard span {
        color: #005474;
    }
.activeServices {
    opacity: 0.4;
}

   .ng-cloak
    {
        display:none!important;
    }
.ng-click-active
{
    background:red!important;
}
a:hover
{
    cursor:pointer!important
}
.icon-file-download {
    color: black;
    font-weight: bold;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
}
.truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 90px;
}
.ml-22
{
    margin-left:22px!important;
}
.required {
  color: red;
}
.nav-item-subitem {
    padding-left: 15px !important;
    /*width: -webkit-fill-available;*/
    width: 200px;
}
.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.preloader img{
    position: absolute;
    cursor: not-allowed !important;
    left: 35%;
    width: 100px;
}
/*.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
}*/

    .preloader .cssload-speeding-wheel {
        position: absolute;
        top: calc(46.5%);
        left: calc(46.5%);
    }

/*.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
}*/

    .preloader .cssload-speeding-wheel {
        position: absolute;
        top: calc(46.5%);
        left: calc(46.5%);
    }
     .heartbit {
          animation: 1s ease-out 0s normal none infinite running heartbit;
    /* border: 1px solid red; */
    /* border-radius: 70px; */
    height: -24px;
    position: absolute;
    right: -9px;
    top: -5px;
    /* width: 15px; */
    z-index: 45;
    }
.spinner {
    top: 50% !important;
    left: 50%;
    font-size: 50px;
}

.navbar-light {
    background-color: #013765;
    height: 60px;

}
/*.ajs-header p{color:white!important}*/
.clickable-style:hover td{
        background-color: #00946b;
}
.list-icons:hover
{
    cursor:pointer!important
}
.sidebar-light {
    background-color: #013765;
    color: white;
}

    .sidebar-light .nav-sidebar .nav-link {
        color: white !important;
    }

.navbar-light .navbar-nav-link {
    color: white !important;
}

.sidebar-light .nav-sidebar .nav-link:not(.disabled):hover {
    color: #333;
    background-color: #00946b;
}

.sidebar-xs .sidebar-main .nav-sidebar > .nav-item:hover {
    color: #333;
    background-color: #00946b;
}

.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar > .nav-item:not(.nav-item-open):hover > .nav-link:not(.active):not(.disabled) {
    color: #333;
    background-color: #00946b;
}

.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar > .nav-item-submenu > .nav-group-sub {
    background-color: #304a52 !important;
    color: white;
}

.sidebar-light .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-light .nav-sidebar > .nav-item > .nav-link.active {
    color: #333;
    background-color: #00946b;
}

.sidebar-light .nav-sidebar .nav-item-open > .nav-link:not(.disabled), .sidebar-light .nav-sidebar > .nav-item-expanded:not(.nav-item-open) > .nav-link {
    color: #333;
    background-color: #00946b;
}
.nav-link.Active {
    color: #333;
    background-color: #00be5e;
}
.btn-primary {
    background-color: #173a64;
}

    .btn-primary:hover {
        background-color: #00be5e;
    }

.btn-secondary {
    background-color: #00946b;
}

    .btn-secondary:hover {
        background-color: #00976b;
    }

.badge {
    font-size: 15px;
    width: 90px;
    border-radius:4px!important;
}
  .badge-standby
{
   background-color: rgba(59, 85, 96, 0.7);
    color:white;    
}
.dataTables_wrapper {
    background-color: #013765;
    color: white;
}

    .dataTables_wrapper tr {
        color: white;
    }

.ml-10 {
    margin-left: 10px;
}

.paginate_button.current {
    background-color: #00be5e !important;
}

.table-card {
    background-color: #e0e0e0;
}

.color-gray {
    color: #304a52 !important;
}

.color-green {
    color: #00be5e !important;
}

.scrollbar {
    height: 450px;
    overflow-y: auto;
    overflow-x: auto !important;
    padding: 0px;
    margin-top:10px
}


.table-card table {
    color: #013765;
}

.table-card-head th {
    position: sticky;
    top: -1px;
    z-index: 1;
    background: #013765;
    color: white;
    text-align:center
}

.btn-theme-gray {
    background: #676767;
    color: white;
}

    .btn-theme-gray:hover {
        background: #173a64;
        color: white;
    }

.fixed-card-footer {
    background: #e0e0e0;
    padding: 10px;
    position: sticky;
    text-align: right;
    bottom: 0px;
    z-index: 2;
}

.header-card {
    background: #013765;
    color: #013765;
    position: sticky;
    top: 0;
    z-index: 99;
    margin-bottom: 10px;
    padding: 11px;
    color: white;
}

    .header-card h4 {
        margin: 0px;
    }

.clickable-style:hover {
    cursor: pointer;
    background-color: #00946b;
    color: white;
}

clickable-style:active {
    cursor: move;
    background-color: #00946b;
    color: white;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #00946b;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #00946b;
    }

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.p-10 {
    padding: 10px;
}

.image-upload {
    background: #013765;
    padding: 4px;
    color: white;
}

    .image-upload:hover {
        cursor: pointer !important;
    }

    .image-upload label:hover {
        cursor: pointer !important;
    }
    .image-upload label {
        margin: 0px !important;
        font-size:17px;
    }
.navbar-light .navbar-nav-link:focus, .navbar-light .navbar-nav-link:hover {
    background-color: #00946b;
}
.image-upload > input {
    display: none;
}
.Image-view {
    margin: 25px 0px;
    margin-right: 10px;
    float: left;
    width: 100%;
    height: 80px;
}

    .Image-view img {
        height: 80px;
        width: 80px;
    }

.overlay {
    opacity: 0;
    transition: .3s ease;
    background: linear-gradient(rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.9) 100%);
    position: relative;
    bottom: 79px;
    height: 80px;
    width: 80px;
    text-align: right;
}

.Image-view:hover .overlay {
    opacity: 1;
}

.Image-view .icon-trash {
    color: white;
    font-size: 15px;
    position: relative;
    left: 60px;
    top: -103px;
    opacity: 0;
}

.Image-view:hover .icon-trash {
    opacity: 1;
}

.icon-trash:hover {
    color: #eee;
}

.table td, .table tr {
    border: 1px solid;
    text-align:center
}

/*.table-card-head th {
    border: 1px solid white !important;
}*/

.pull-right {
    float: right !important;
}

.custome-checkbox {
    height: 20px;
    width: 20px;
    position: relative;
    top: 6px;
    left: 3px;
}

.mt-30 {
    margin-top: 30px;
}

.w-100 {
    width: 100%;
}

.btn-light.focus, .btn-light:focus, .btn-light:hover, .btn-light:not([disabled]):not(.disabled).active, .btn-light:not([disabled]):not(.disabled):active, .show > .btn-light.dropdown-toggle {
    color: white;
    background-color: #013765;
}

.image-upload-submit {
    background: none;
    padding: 5px;
    color: black;

    /*width: 140px;*/
    border: 1px solid lightgray;
    border-radius: 50px;
    text-align: center;
    display: inline-block;
}
.image-upload-submit label i{
        position: relative;
    bottom: 2px;
}


    .image-upload-submit i {
        font-size: 20px;
    }

.select2-selection--single .select2-selection__arrow:after {
    top: 20%;
    right: -0.125rem;
    margin-top: -.5rem;
    font-size: 21px;
    background: #00946b;
    padding: 7px;
    color: white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.input-group-text {
    padding: 7px;
    background-color: #013765 !important;
    border-color: #013765 !important;
    color: white;
}

.bg-gray {
    background-color: #013765;
}

.page-title {
    padding: 20px 0px 0px 0px;
}

.project-label {
    font-weight: 500;
    font-size: 20px;
    color: gray;
    border-bottom: 1px solid #dddddd;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.btn-reset {
    background: #013765;
    color: white;
}

    .btn-reset:hover {
        background: #00946b;
        color: white;
    }

.m-t-19 {
    margin: 19px 3px 0px 3px;
}

.m-t-27 {
    margin: 27px 3px 0px 3px;
}

.badge-warning {
    background-color: #ff7043;
}

.card {
    width: 100%;
}

.sidebar {
    width: 14.875rem;
}

.badge-info {
    color: #fff;
    background-color: #00bcd4;
}

.printIcon {
    color: green;
}
.ExcelIcon{
        background: #00946b;
    padding: 10px;
    border-radius: 5px;
    color: white!important;
}
.ChartIcon{
    background: #013765;
    padding: 10px;
    border-radius: 5px;
    color: white!important;
}
.card-title {
    font-weight: bold;
}

.imageViewLabel {
    background: #f5f5f5;
    padding: 12px;
    color: #013765;
    width: 100%;
    border-radius: 4px;
    font-size: 14px;
}

.choosebtn {
    border: 1px solid #dddddd;
    padding: 5px;
    width: 100%;
    border-radius: 3px;
}

.icon-database-refresh:hover {
    background: #00946b;
    padding: 16px;
}

.navTabsPos {
    position: sticky !important;
    top: -1px !important;
    z-index: 1 !important;
    background: white !important;
    color: white !important;
}

.tabCmtbtn {
    position: sticky;
    background: #e0e0e0;
    padding: 10px;
    margin: -20px;
    margin-top: 187px;
}

.info {
    box-shadow: 0 0px 6px rgba(0,0,0,0.30), 0 12px 21px rgba(0,0,0,0.22);
    height: 79px;
    background-color: red;
    width: 74px;
    margin-top: -80px;
    width: 90px;
    margin-left: 26px;
    text-align: center;
    padding-top: 15px;
    border-radius: 7px;
    color: white;
}

.heartbit {
    animation: beat .25s infinite alternate;
}
/* Heart beat animation */
@keyframes beat {
    to {
        transform: scale(1.4);
    }
}

.redBackground {
    background-color: red !important;
    color: white !important;
}

.yellowBackground {
    background-color: yellow !important;
}

.btn-action {
    background: #00946b;
    padding: 3px;
    color: white;
}

.select2-selection--multiple .select2-search--inline:first-child .select2-search__field {
    padding-left: 0px !important;
}

.themered {
    color: #c51f41;
}

.color-blue-theme {
    color: #173a64;
}

.required-starig {
    color: red;
}

.table td, .table th {
    padding: 6px !important;
}

.icon-file-pdf {
    color: red;
    font-weight: 600;
}

.icon-printer {
    color: #2636f3;
    font-weight: 600;
}

@media (min-width: 768px) {

    .media-logo-web {
        display: none !important;
    }
}

@media (min-width: 310px) and (max-width: 1040px) {
    .table-settingscroll {
        overflow: scroll;
    }
}

@media (max-width: 768px) {
    .tab button {
        width: 100%;
        border-radius: 50px !important;
        margin-bottom: 10px;
    }
    .timeHeader{
    font-size: 10px!important;
    border-radius: 50px !important;
    margin-bottom: 10px!important;
    margin-top: 3px;
    }
  .resp-btnWidht button{
      font-size:10px;
  }
}
@media (max-width: 345px) {
     .fixInnertable tr th {
        top: 53px!important;
    }
}
.clickable-style:hover .icon-printer{color:white!important}
.clickable-style:hover .icon-file-pdf{color:white!important}
.eyeIcon{
        background: #575757;
    padding: 10px;
    border-radius: 5px;
    color:white!important
}
.eyeIcon i{
            color: white!important;
}
.PrintIcon{
            background: #2636f3;
    padding: 10px;
    border-radius: 5px;
        color:white!important
}
.PrintIcon:hover{
    background:#013765
}
.eyeIcon:hover{
    background:#013765!important
}
.pdfIcon:hover{
  background:#013765!important
}
.PrintIcon i{
        color: white!important;
}
.pdfIcon{
    background: red;
    padding: 10px;
    border-radius: 5px;
    color: white!important;
}
.pdfIcon i{
 color: white!important;
}
.uploadbutton{
    /*width: 140px;*/border: 1px solid lightgray; border-radius: 50px; text-align: center; display: inline-block;float: left; margin-right: 11px;margin-top: 0px;
}

/*Float Button... Start Here  */
      .float{
	position:fixed;
	 width: fit-content;
	bottom: 5px;
    right: 50px;
	text-align:center;
        z-index: 999999 !important;
	box-shadow: 2px 2px 3px #999;
    cursor:pointer;
        border-radius: 30px!important;
}

/*Float Button... End Here */  
label, tbody,.btn{
          font-weight: 500!important;
      }
.btn-success,.badge-success,button.btn.btn-success
{
    background-color:#00a172!important;
}

.badge-danger,btn-danger,button.btn.btn-danger
{
      background-color:#c51f41!important;
}
.badge-warning, badge-warning,button.btn.btn-warrning
{
    background-color:#ff7043!important;
}
.badge-info, btn-info,button.btn.btn-info
{
    background-color:#013765!important;
}
/*Datetime Picker Css Code*/

 span.input-group-addon {
        background: white;
        height: 36px;
        border: 1px #dddddd solid;
    }

    span.input-group-addon {
        padding-inline: 10px;
        padding-top: 6px;
    }
       /*End DateTime Picker */

        .onhover:hover{
           cursor:pointer!important;
           color:green;
           font-size:x-large;
       }
        .ss-main .ss-single-selected{
            height:36px!important
        }
        .icon-bin2{
            color:red!important
        }
        .row{
            margin:0px!important
        }




        /*Easy training Css*/

   
        


.thead{
         background:#013765 !important;
          color: white !important;
      }
.ng-cloak
{
    display: none;
}

 @media print{
      .thead{
         background:#013765 !important;
          color: white !important;
      }
  .box-text {

    font-size: 27px !important; 
    color: white !important;
    -webkit-print-color-adjust: exact !important;
  }
}
.activeServices {
    opacity: 0.4;
}

/*.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
}*/

/*    .preloader .cssload-speeding-wheel {
        position: absolute;
        top: calc(46.5%);
        left: calc(46.5%);
    }

.preloader {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: #fff;
}*/
/*
    .preloader .cssload-speeding-wheel {
        position: absolute;
        top: calc(46.5%);
        left: calc(46.5%);
    }*/

.spinner {
    top: 50% !important;
    left: 50%;
    font-size: 50px;
}

.navbar-light {
    background-color: #013765;
}

.sidebar-light {
    background-color: #013765;
    color: white;
}

    .sidebar-light .nav-sidebar .nav-link {
        color: white !important;
    }

.navbar-light .navbar-nav-link {
    color: white !important;
}

.sidebar-light .nav-sidebar .nav-link:not(.disabled):hover {
    color: #333;
    background-color: #00be5e;
}

.sidebar-xs .sidebar-main .nav-sidebar > .nav-item:hover {
    color: #333;
    background-color: #00be5e;
}

.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar > .nav-item:not(.nav-item-open):hover > .nav-link:not(.active):not(.disabled) {
    color: #333;
    background-color: #00be5e;
}

.sidebar-xs .sidebar-main.sidebar-light .nav-sidebar > .nav-item-submenu > .nav-group-sub {
    background-color: #304a52 !important;
    color: white;
}

.sidebar-light .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-light .nav-sidebar > .nav-item > .nav-link.active {
    color: #333;
    background-color: #00be5e;
}

.sidebar-light .nav-sidebar .nav-item-open > .nav-link:not(.disabled), .sidebar-light .nav-sidebar > .nav-item-expanded:not(.nav-item-open) > .nav-link {
    color: #333;
    background-color: #00be5e;
}

.btn-primary {
    background-color: #173a64;
}

    .btn-primary:hover {
        background-color: #304a52;
    }

.btn-secondary {
    background-color: #00946b;
}

.btn-primary:hover {
    background-color: #173a64;
}

.badge {
    font-size: 15px;
    width: 90px;
}

.dataTables_wrapper {
    background-color: #013765;
    color: white;
}


    .dataTables_wrapper tr {
        color: white;
    }

.ml-10 {
    margin-left: 10px;
}

.paginate_button.current {
    background-color: #00be5e !important;
}

.table-card {
    background-color: #e0e0e0;
}

.color-gray {
    color: #304a52 !important;
}

.color-green {
    color: #00be5e !important;
}

.scrollbar {
    height: 450px;
    overflow-y: scroll;
    overflow-x: visible !important;
    padding: 0px;
}


.table-card table {
    color: #013765;
}


   .ss-main .ss-single-selected{
            height:36px!important
        }

.table-card-head th {
    position: sticky;
    top: -1px;
    z-index: 1;
    background: #013765;
    color: white;
}
.table-Training-head th {
    position: sticky;
    top: -1px;
    z-index: 1;
    background: #c61a40;
    color: white;
}
.table-TrnModule-head th {
    position: sticky;
    top: -1px;
    z-index: 1;
    background: #02995a;
    color: white;
}
.btn-theme-gray {
    background: #676767;
    color: white;
}

    .btn-theme-gray:hover {
        background: #173a64;
        color: white;
    }

.fixed-card-footer {
    background: #e0e0e0;
    padding: 10px;
    position: sticky;
    text-align: right;
    bottom: 0px;
    z-index: 2;
}

.header-card {
    background: #013765;
    color: #013765;
    position: sticky;
    top: 0;
    z-index: 99;
    margin-bottom: 10px;
    padding: 11px;
    color: white;
}

    .header-card h4 {
        margin: 0px;
    }

.Header-th th {
    background: #efefef !important;
}

.brkdownInside {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 10px;
    background: #fdfdfd;
}

.clickable-style:hover {
    cursor: pointer;
    background-color: #00946b;
    color: white;
}

    .clickable-style:hover .icon-printer {
        color: white !important;
    }

.mt-40 {
    margin-top: 40px;
}

clickable-style:active {
    cursor: move;
    background-color: #00be5e;
    color: white;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #00be5e;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #00be5e;
    }

::-webkit-scrollbar {
    width: 8px;
    height:8px;
}

.p-10 {
    padding: 10px;
}

.image-upload {
    background: #013765;
    padding: 13px;
    color: white;
}


    .image-upload:hover {
        cursor: pointer !important;
    }

    .image-upload label:hover {
        cursor: pointer !important;
    }

    .image-upload label {
        margin: 0px !important;
    }

.navbar-light .navbar-nav-link:focus, .navbar-light .navbar-nav-link:hover {
    background-color: #00be5e;
}

@media (min-width: 768px) {

    .media-logo-web {
        display: none !important;
    }
}

.image-upload > input {
    display: none;
}

.Image-view {
    margin: 25px 0px;
    margin-right: 10px;
    float: left;
    width: 100%;
    height: 80px;
}

    .Image-view img {
        height: 80px;
        width: 80px;
    }

.overlay {
    opacity: 0;
    transition: .3s ease;
    background: linear-gradient(rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.9) 100%);
    position: relative;
    bottom: 79px;
    height: 80px;
    width: 80px;
    text-align: right;
}

.Image-view:hover .overlay {
    opacity: 1;
}

.Image-view .icon-trash {
    color: white;
    font-size: 15px;
    position: relative;
    left: 60px;
    top: -103px;
    opacity: 0;
}

.Image-view:hover .icon-trash {
    opacity: 1;
}

.icon-trash:hover {
    color: #eee;
}

.table td, .table tr {
    border: 1px solid;
}

/*.table-card-head th {
    border: 1px solid white !important;
}*/

.pull-right {
    float: right !important;
}

.custome-checkbox {
    height: 20px;
    width: 20px;
    position: relative;
    top: 6px;
    left: 3px;
}

.mt-30 {
    margin-top: 30px;
}

.w-100 {
    width: 100%;
}

.btn-light.focus, .btn-light:focus, .btn-light:hover, .btn-light:not([disabled]):not(.disabled).active, .btn-light:not([disabled]):not(.disabled):active, .show > .btn-light.dropdown-toggle {
    color: white;
    background-color: #304a52;
}

.table td, .table th {
    padding: 6px !important;
}
td{
    background: white;
}
.image-upload-submit {
    background: none;
    padding: 13px;
    color: black;
    width: 50px;
}

    .image-upload-submit i {
        font-size: 30px;
    }

.select2-selection--single .select2-selection__arrow:after {
    top: 20%;
    right: -0.125rem;
    margin-top: -.5rem;
    font-size: 21px;
    background: #00946b;
    padding: 7px;
    color: white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.input-group-text {
    padding: 7px;
    background-color: #00be5e;
    border-color: #00be5e;
}

.bg-gray {
    background-color: #304a52;
}

.page-title {
    padding: 20px 0px 0px 0px;
}

.project-label {
    font-weight: 500;
    font-size: 20px;
    color: gray;
    border-bottom: 1px solid #dddddd;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.btn-reset {
    background: #304a52;
    color: white;
}

    .btn-reset:hover {
        background: #00be5e;
        color: white;
    }

.m-t-19 {
    margin: 19px 3px 0px 3px;
}

.m-t-27 {
    margin: 27px 3px 0px 3px;
}


.card {
    width: 100%;
}

.sidebar {
    width: 14.875rem;
}

.badge-info {
    color: #fff;
    background-color: #00bcd4;

}
.badge-warning {
    background-color: #ff7043;
}

.badge-active{
    background:forestgreen!important;
    color:white
}
.badge-Inactive{
    background:orange!important;
    color:white
        
}
.badge-red{
     color: #fff;
    background-color: red;
    
}
.badge-green{
      color: #fff;
    background-color: forestgreen;
    
}
.badge-Failed{
      color: #fff;
    background-color: #12120e;
    width:117px;
}
.badge-Completed{
      color: #fff;
    background-color: forestgreen;
    width:117px;
}
.badge-Inprogress{
      color: #fff;
    background-color: #013765;
    width:117px;
}
.badge-Hold{
      color: #fff;
    background-color: #c61a40;
    width:117px;
}
.badge-ReadyToReview{
      color: #fff;
    background-color: #2196f3;
    width:117px;
}
.printIcon {
    color: green;
}

.card-title {
    font-weight: bold;
}

.imageViewLabel {
    background: #f5f5f5;
    padding: 12px;
    color: #304a52;
    width: 100%;
    border-radius: 4px;
    font-size: 14px;
}

.choosebtn {
    border: 1px solid #dddddd;
    padding: 5px;
    width: 100%;
    border-radius: 3px;
}

.icon-database-refresh:hover {
    background: #00be5e;
    padding: 16px;
}

.navTabsPos {
    position: sticky !important;
    top: -1px !important;
    z-index: 1 !important;
    background: white !important;
    color: white !important;
}

.tabCmtbtn {
    position: sticky;
    background: #e0e0e0;
    padding: 10px;
    margin: -20px;
    margin-top: 187px;
}

.info {
    box-shadow: 0 0px 6px rgba(0,0,0,0.30), 0 12px 21px rgba(0,0,0,0.22);
    height: 79px;
    background-color: red;
    width: 74px;
    margin-top: -80px;
    width: 90px;
    margin-left: 26px;
    text-align: center;
    padding-top: 15px;
    border-radius: 7px;
    color: white;
}

.heartbit {
    animation: beat .25s infinite alternate;
}
/* Heart beat animation */
@keyframes beat {
    to {
        transform: scale(1.4);
    }
}

.redBackground {
    background-color: red !important;
    color: white !important;
}

.yellowBackground {
    background-color: yellow !important;
}

.btn-action {
    background: #00be5e;
    padding: 3px;
    color: white;
}

.select2-selection--multiple .select2-search--inline:first-child .select2-search__field {
    padding-left: 0px !important;
}

th, td {
    text-align: left;
}

.required-starig {
    color: red;
}

.ellipse {
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.icon-printer {
    color: #2636f3;
    font-weight: 600;
}

.stylishInput {
    background: #00946b;
    height: 35px;
    padding: 8px;
    color: white;
    margin-bottom: 0px;
}

.customeformControl {
    height: 35px !important;
    border-radius: 0px !important;
    border: 0px !important;
    background: #efefef;
}

.customeSelectControl .select2-selection--single {
    border: 0px !important;
    background: #efefef;
}

.p-r-0 {
    padding-right: 0px !important;
}

.p-r-20 {
    padding-right: 20px !important;
}

.p-l-0 {
    Padding-left: 0px !important;
}

.bg-indigo-400 {
    background-color: #00be5e;
}

.nav-sidebar > .nav-item > .custom-padding {
    padding: 10px 10px 0px 10px !important;
    font-size: 18px !important;
    color: #013765 !important;
}

.nav-sidebar > .nav-item > .custom-padding i {
    font-size: 22px !important;
    color: #013765 !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff!important;
    background-color: #00be5e!important;
    border-bottom:1px solid #ddd
}

.colorRed{
color:red!important
}
.navbar-light .navbar-toggler {
    color:white!important;
}
.ScoreBadge{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    color: white;
    background: forestgreen;
    padding: 5px 7px;
    text-align:center
}
/*.ajs-header{
    background: #013765!important;
        color: white!important;
}*/
.colorWhite{
    color:white!important
}


.alertify .ajs-header{

  color : #fff !important;
  background: #013765 !important;
  text-align : center;
}

        /*Easy training Css*/

img:hover
{
    cursor:pointer
}
/* The Modal (background) */
.modal-img {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1100; /* Sit on top */
    padding-top: 10px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgb(179 179 179 / 90%); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content-img {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption-img {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
    color:black;
}

/* Add Animation */
.modal-content-img, #caption-img {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}



/* The Close Button */
.close-img {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close-img:hover,
    .close-img:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }
.ajs-header p {
    font-size: x-large;
}
.input-group #StartDate1, .input-group #StartDate {
    color: red;
}
#enddate1, #EndDate {
    color: green;
}

/*Exam Activity CSS*/

.DamageButton button {
    min-width: 150px;
    font-size: 11px !important;
    padding: 10px;
    height: auto;
}

.DamageButton {
    text-align: right
}

.btn-cancel {
    background: #333 !important;
    color:#fff !important;
}
.toast-bottom-parent {
    position: fixed;
    bottom: 0;
    left: 58%;
    z-index: 99999999;
}
.bottom-toast {
    position: relative;
    bottom: 0;
    left: 75%;
    background-color: #333;
    color: #fff;
    padding: 15px;
    border-radius: 8px;
    z-index: 999;
    width: 339px;
    margin-bottom: 20px;
    transition:0.5s ease-in-out;
}
.show{
    display:block !important;
}
.bottom-toast-header{
    height:35px;
    border-bottom:1px solid #999;
}
.toast-bottom-close {
    float: right;
    background: none;
    box-shadow: none;
    border: none;
    color: #999;
}
#ShowDamageHistory td {
    padding: 2px 20px
}

#ShowDamageHistory table {
    width: 100%;
    padding: 2px 8px !important;
    box-shadow: 0px 1px 5px 0px #8a8a8a;
    border-radius: 8px;
    overflow: hidden;
}
#ShowDamageHistory .modal-body{
    max-height:50vh;
    overflow:auto;
}



@media (min-width: 300px) and (max-width: 790px) {
    .toast-bottom-parent {
       z-index:99999999;
        left: 0 !important;
    }
    .bottom-toast{
        left:0 !important;
        margin:6px !important;
    }

    .toast-container {
        right: 0px !important;
    }

    #CardInnerTable td {
        min-width: 100% !important;
        width: 100% !important;
        display: block;
        text-align: left !important;
        font-size: 16px !important
    }

        #CardInnerTable td img {
            height: 70px !important;
        }

    /*.Chervronicon i {
        position: absolute;
        top: 0;
        right: 0;
    }*/

    .Custom-Card {
        padding: 5px 10px 5px 10px !important;
    }

        /*.Custom-Card i {
            float: none !important;
        }*/

    .navbar .navbar-brand {
        width: 100%;
        display: contents;
        background: none !important;
        padding-top: 5px;
        padding-left: 7px;
        margin-left: -18px;
        width: 257px;
    }

        .navbar .navbar-brand img {
            height: 50px !important
        }

    .card-body {
        background-color: #F5F5F5;
        padding: 10px 0px;
    }

    .Cardtabs {
        padding: 0px !important;
        margin: 8px 2px !important;
    }

    .navbar .d-md-none {
        padding-right: 10px !important;
    }

    

    .PendingApproveReport .tab .col-md-2 {
        padding: 0px !important;
    }

        .PendingApproveReport .tab .col-md-2 button {
            text-align: left;
            font-size: 16px;
        }

            .PendingApproveReport .tab .col-md-2 button i {
                padding-right: 5px;
                font-size: 18px
            }

    .PendingApproveReport .CountBadge {
        width: 28px;
        height: 28px;
        border-radius: 50%;
        text-align: center;
        padding-top: 2px;
    }

    .navbar-nav .navbar-nav {
        margin: 10px;
        display: flex;
        list-style-type: none;
        background: #dedede;
        padding: 10px;
        z-index: 9999;
        position: relative;
        color: red;
        border-radius: 10px;
    }

    .Blocks {
        min-width: 60px;
    }

    .Chervronicon i {
        position: absolute;
        top: -20px !important;
        right: 0;
    }

    .DamageButton button {
        min-width: 82px;
        padding: 6px 4px;
        font-size: 10px !important;
        height: auto;
        display: inline-block;
        margin-right: 3px !important;
    }

    .DamageButton {
        text-align: left
    }

    .jconfirm-box {
        width: 80% !important;
    }

    .RecordEvent .evnetBox {
        margin: 10px 5px 5px 0px;
    }

    #Block .card-body {
        background: #fff !important;
        border-radius: 6px !important;
    }

        #Block .card-body .row {
            padding: 0px 19px;
        }
}

.DamageButton button {
    min-width: 30px;
    padding: 4px 8px;
}

.RecordEvent .Custom-Card, .PendingApproveReport .Custom-Card {
    padding: 5px 5px;
    display: grid;
    margin-top: 40px !important;
    border: 0.5px solid #afafaf !important;
}

.RecordEvent .status {
    position: absolute;
    top: -33px;
    right: 14px;
}

    .RecordEvent .status div div {
        display: inline-block
    }

    .RecordEvent .status div {
        width: fit-content;
        display: inline-block
    }

    .RecordEvent .status .badge {
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
        margin-top: 10px;
        font-size: 11px
    }

.p-0 {
    padding: 0 !important
}

.RecordEvent .evnetBox {
    padding: 5px 8px;
    font-size: 11px;
    border: 0 !important;
    margin: 5px 5px 5px 0px;
}

.icon-switch {
    padding-top: 0 !important;
}

.PendingApproveReport .imageBox {
    background: #e2e2e2;
    padding: 10px 15px;
    margin-top: 10px;
    border-radius: 7px;
}

/*Exam Activity CSS end */


/*Exam Activity 5.2 css*/

.AdditionalServiceSection {
}

    .AdditionalServiceSection table {
        margin-top: 20px;
    }

    .AdditionalServiceSection select {
        height: 20px;
        width: 100%;
        border: none;
        text-align: center;
    }

    .AdditionalServiceSection .p-0 {
        padding: 0 !important;
    }

    .AdditionalServiceSection .table td, .AdditionalServiceSection .table th {
        padding: 0 !important;
    }

    .AdditionalServiceSection .table td {
        text-align: left;
    }

    .AdditionalServiceSection .pl-15 {
        padding-left: 10px !important;
    }

    .AdditionalServiceSection .table thead th {
        text-align: center;
        background: #173a643b;
        font-weight: bold;
        letter-spacing: 1.5px;
    }

.AdditionalServiceRadio .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .AdditionalServiceRadio .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.AdditionalServiceRadio .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .AdditionalServiceRadio .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

.AdditionalServiceRadio input:checked + .slider {
    background-color: #2196F3;
}

.AdditionalServiceRadio input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

.AdditionalServiceRadio input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}



/*Exam Activity 5.2 css end*/


.modal-open-custom{ 
    z-index:0 !important;
}